body{
background-color: black;
color: white;
font-size: 18px;
font-family: Georgia, 'Times New Roman', Times, serif;
margin-left: 5%;
margin-right: 5%;
line-height: 1.2em;
text-align: justify;
}
h1{
text-align: center;
background-color: blue;
color: white;
padding: 1%;
}
.imagens{
display: grid;
grid-template-columns: repeat(3,1fr);
grid-auto-rows: 200px;
gap: 10px;
}
.imagens img{
height: 100%;
width: 100%;
object-fit: cover;
transition: 0.3s;
}
.imagens img:hover{
transform: scale(1.05);
}
summary{
font-weight: bold;
color: blue;
margin-top: 1%
}
.fonte{
text-align: right;
text-decoration: underline;
font-size: 14px;
}
.nome{
text-align: center;
font-style: italic;
font-family: 'Times New Roman', Times, serif;
}